Tem um dispositivos Apple com iOS 12? Há uma atualização importante com o iOS 12.5.4

Ainda há pouco tempo tivemos o evento onde a Apple apresentou o novo sistema operativo iOS 15, que chegará por volta de setembro, mas também o iOS 14.7 já está na terceira Beta, portanto muito em breve chegará aos dispositivos Apple mais recentes. Felizmente, a Apple não se esquece dos equipamentos mais antigos que ainda estão em circulação.

Por isso, se tiver um iPhone 6, iPhone 6 Plus ou iPhone 5s, os telefones mais recentes não compatíveis com iOS 14 ou o primeiro iPad Air, iPad mini 2, iPad mini 3, iPod touch de 6ª geração, então esta notícia é importante e demonstra que além de a Apple garantir atualizações de software durante vários anos aos seus dispositivos, os deixa na mão os clientes em sistemas anteriores em termos de segurança, com a mais recente versão do iOS 12.5.4.

Como atualizar

Esta atualização é para modelos de iPhones, iPads e iPod touch compatíveis, conforme mencionado antes.

A verdade é que atualizar é bastante fácil, para o caso que já não ter recebido a notificação de atualização por parte do seus dispositivo.

blank

Para o fazer basta seguir estes passos:

  • Selecionar as Definições
  • No geral selecionar a opção de atualização de software
  • Após o dispositivo verificar, deverá surgir a nova atualização e basta escolher a opção de “Descarregar e instalar”

Quais são as novidades?

A Apple já não atualiza as funcionalidades destes equipamentos, sendo por isso estas atualizações muito importantes, pois estão sempre relacionados com a segurança dos equipamentos e do sistema operativo, apesar de muitos dos dispositivos que esta atualização é compatível terem mais de sete anos.

Estes são os detalhes completos divulgados pela Apple:

Segurança

  • Disponível para: iPhone 5s, iPhone 6, iPhone 6 Plus, iPad Air, iPad mini 2, iPad mini 3 e iPod touch (6.ª geração)
  • Impacto: o processamento de um certificado criado com códigos maliciosos pode causar a execução arbitrária de códigos
  • Descrição: um problema de corrupção de memória no decodificador ASN.1 foi solucionado com a remoção do código vulnerável.

WebKit

  • Disponível para: iPhone 5s, iPhone 6, iPhone 6 Plus, iPad Air, iPad mini 2, iPad mini 3 e iPod touch (6.ª geração)
  • Impacto: o processamento de conteúdo da Web criado com códigos maliciosos pode causar a execução arbitrária de códigos. A Apple está ciente de um relatório de que este problema pode ter sido explorado ativamente.
  • Descrição: um problema de corrupção de memória foi resolvido com a gestão melhorada da memória.

WebKit

  • Disponível para: iPhone 5s, iPhone 6, iPhone 6 Plus, iPad Air, iPad mini 2, iPad mini 3 e iPod touch (6.ª geração)
  • Impacto: o processamento de conteúdo da Web criado com códigos maliciosos pode causar a execução arbitrária de códigos. A Apple está ciente de um relatório de que esse problema pode ter sido explorado ativamente.
  • Descrição: um problema de uso após libertado foi resolvido com a gestão melhorada da memória.

DEIXE UMA RESPOSTA

Please enter your comment!
Please enter your name here